body {
  margin:0;
  padding:0px;
  font:14px "Lucida Grande", Helvetica, Arial, sans-serif;
}

a {
  color:#00B7FF;
}

#map {
  position:absolute;
  top:0;
  bottom:0;
  width:100%;
}
#leg, #leg_title {
  position:absolute;
  top:50px;
  right:10px;
  width:100px;
  padding:10px;
  background:rgba(34,34,34,1);
  color:#999;
  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  line-height:18px;
  border-radius:3px;
  max-height:80%;
  overflow:auto;
}

#leg_title {
  top:10px; 
}

#leg_items {
  position:relative;
  margin-left:5px;
  top:-1px
}

.leaflet-control-layers-group-name{font-weight:700;margin-bottom:.2em;margin-left:3px}.leaflet-control-layers-group{margin-bottom:.5em}
